Permalink
Browse files

Update http_parser.rb dependency to version ~> 0.6.0

Closes #495.
  • Loading branch information...
sferik committed Dec 11, 2013
1 parent c76de4f commit 6d2f81bfc5bd469d558868a0f65356f30ca9f5e7
Showing with 1 addition and 1 deletion.
  1. +1 −1 twitter.gemspec
View
@@ -9,7 +9,7 @@ Gem::Specification.new do |spec|
spec.add_dependency 'equalizer', ['~> 0.0.7', '!= 0.0.8']
spec.add_dependency 'faraday', ['>= 0.8', '< 0.10']
spec.add_dependency 'http', '~> 0.5.0'
- spec.add_dependency 'http_parser.rb', '~> 0.5.0'
+ spec.add_dependency 'http_parser.rb', '~> 0.6.0'
spec.add_dependency 'json', '~> 1.8'
spec.add_dependency 'memoizable', '~> 0.2.0'
spec.add_dependency 'simple_oauth', '~> 0.2.0'

0 comments on commit 6d2f81b

Please sign in to comment.